unit uChangeLog;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, StdCtrls, ExtCtrls;

type
  TfrmChangeLog = class(TForm)
    Panel1: TPanel;
    Button1: TButton;
    mmChangeLog: TMemo;
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  frmChangeLog: TfrmChangeLog;

implementation

{$R *.dfm}

end.
